=== debian/changelog ===
eole-cdc (0.9+1-8) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [fa9ea93] param ldap 2.3 et 2.4
  * [544570c] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [173b4c5] Arnaud Fornerot: Update package since “debian/envole/4/0.9+1-7”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 09 Jul 2015 10:53:07 +0200

eole-cdc (0.9+1-7) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [6a1b2dd] dependances

  [ EOLE Build Daemon ]
  * [21a7507] Arnaud Fornerot: Update package since “debian/envole/4/0.9+1-6”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 03 Jun 2015 15:37:37 +0200

eole-cdc (0.9+1-6) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [421cc6e] dépendances

  [ EOLE Build Daemon ]
  * [14bdb19] Arnaud Fornerot: Update package since “debian/envole/4/0.9+1-5”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 03 Jun 2015 14:42:06 +0200

eole-cdc (0.9+1-5) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [8253e6a] plus besoin de postservice
  * [7b1812e] plus besoin de postservice
  * [a76e277] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [5566118] Arnaud Fornerot: Update package since “debian/envole/4/0.9+1-4”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 21 Apr 2015 15:35:44 +0200

eole-cdc (0.9+1-4) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [bd7d64c] correction ldap user
  * [c10b0b5] Merge branch 'upstream' into patch
  * [82b47e6] Merge branch 'patch'
  * [e4d4b99] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [e50a36d] Arnaud Fornerot: Update package since “debian/envole/4/0.9+1-3”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 21 Apr 2015 13:28:17 +0200

eole-cdc (0.9+1-3) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [05b249e] adaptation 2.4
  * [29439f6] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [675a521] Arnaud Fornerot: Update package since “debian/envole/4/0.9+1-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 21 Apr 2015 11:59:34 +0200

eole-cdc (0.9+1-2) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [1cb4308] scinder paquet sso
  * [a3cbc61] adaptation 2.4
  * [3f452e7] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [5768f61] Arnaud Fornerot: Update package since “debian/envole/4/0.9+1-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 21 Apr 2015 11:52:02 +0200

eole-cdc (0.9+1-1) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [4a4b6aa] Configuration pour l’infrastructure de compilation EOLE
  * [3cfe140] skeletorisation de la branche patch
  * [a657e09] skeletorisation de la branche upstream
  * [0dcf7a7] Merge branch 'upstream' into patch
  * [e2abfa4] Merge branch 'patch'
  * [dd7ecbc] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [6a27b79] Arnaud Fornerot: Update package since “debian/envole/4/0.9-eole8_4.gbp215cfa”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 21 Apr 2015 11:40:27 +0200
