=== debian/control ===
Source: eole-cdc
Section: web
Priority: optional
Maintainer: Equipe Envole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4 
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/cdc
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/cdc/repository

Package: cdc-sso
Architecture: all
Depends: ${misc:Depends}, eole-sso
Replaces: eole-cdc (<< 0.9+1-1)
Breaks: eole-cdc (<< 0.9+1-1)
Description: Filtre SSO pour cdc "EOLE".

Package: eole-cdc
Architecture: all
Depends: ${misc:Depends}, eole-web (>= 2.4.2~0), cdc-sso(>= 0.9+1-1), eole-client-annuaire
Description: Eolisation de l'application cdc.

Package: cdc-apps
Architecture: all
Depends: ${misc:Depends}, eole-web-pkg (>= 2.4.2~0), eole-client-annuaire-pkg
Description: Sources pour cdc "EOLE".
